DriveScan Plus > General information

Introduction in the work with DriveScan Plus

The program DriveScan Plus was designed to give you the oportunity of structuring your collection of DVDs, CDs, disks and other types of media. Everybody knows the problem: You are desperately looking for a program you have found on a DVD a long time ago, but now, you don't know any more which DVD contains this program. The conventional and time-consuming way is to insert every single DVD into your drive and to look for the file ...

OR

You use DriveScan Plus which does this job for you!

How the program works

DriveScan Plus reads the folder and file structure of all your media (DVDs, CDs, disks, hard drives or memory sticks ...) and stores it in a local database on your hard drive. You can also scan the contents of zip files and extract information from MP3 files.
So you can navigate through the folders and files of your media, even if they are not connected or inserted into your computer, tousands of files can be searched in seconds.

Advantages of DriveScan Plus

  • Clear program interface - Windows-Explorer-like
  • Enormous time saving effects when looking for files or programs of any kind
  • Quick and extensive search tools
  • Structuring of your media collection by the use of categories
  • Data exchange with programs like Microsoft Excel is possible

Convince yourself!


DriveScan Plus > General information

New in DriveScan Plus

In this version of the program, a lot of additional features were added. Here is a short overview:
  • In addition to CDs it is now possible to scan DVDs, ZIP- and disk drives as well as all other types of drives
  • The scan process is much more comfortable now and works noticeably faster
  • Media can be scanned again (interesting especially when scanning CD/DVD-R/Ws)
  • Zip files can be scanned now (thus you get better results when you search in your database)
  • MP3-ID3-tags can be scanned. Those tags contain information about artist, title, album and year of publication.
  • The location of the database can be defined freely. Thus, you can store your data on a hard disk somewhere in your network to access it with several users at the same time. You can change the database at program startup but it is also possible to change the data base while working with the program.
  • Files which are scatterd over several media can automatically be copied to the hard disk with the help of the batch export function
  • You can enter a comment to every folder and file
  • You can add a so-called media number to every medium to make it easier to lacate this medium in your shelf for example
  • Search results lists can be saved and loaded
  • Both the search results list and the statistics overview can be saved as csv files and thus be opened in Microsoft Excel for example
  • You get the most important information on the currently selected medium in a special area of the main window.
  • Moving media from one category to another is much more comfortable now: Both from the file list and the directory tree media can be moved to other categories


DriveScan Plus > Dialog

Add / Rename category

This dialog allows you to add respectively rename categories.

You should use expressive names and sort your media in topically order, i.e. save all CDs of a specific computer magazine in the same category. Thus, the search function can work much more effective and faster.

Add category

Enter the name of the new category into the textbox Category and then click on Add.
Every category name is unique.

Rename category

Choose the category you want to rename in the main window and then open the dialog Rename category (either by clicking on the menu item or pressing F2). The original name will now be displayed. Change it and then click on Rename.


Scan options

In this dialog you can influence the program's behaviour during the scan process.
The functionality is divided into 4 tabs.

Tab Zip

Scan FileID.DIZ files (150 characters)

If this option is activated, DriveScan Plus will read in the first 150 characters of FileID.diz files and save them as annotations to the corresponding file. FileID.diz files are often added to zip files and contain information on the zip archive.

Scan zip file contents

All the other options on this page can only be changed if this option is activated. If activated, the contents of zip files will be scanned.

Scan subfolders

If activated, DriveScan Plus will scan subfolders in zip archives, too. Otherwise, only files of the root directory of the zip archive will be scanned.

Scan only a specific number of files

If a zip archive contains a huge amount of files, you can define with this option how many files you want to add to your database. It is recommended to activate this option in order to avoid that too many data are stored to the data base which would negative effects on the performance of the program.

Scan zip archives with a specific maximal size only

For the same reason as before, you should always select this option, too.

Tab MP3

Scan ID3-Tag information

All the other options of this page can only be changed if this option is activated. If activated, ID3-Tags will be scanned. ID3-Tags are datafields in MP3 files which contain information on artist, title, album, year of publication etc. Since this process can consume a lot of time, you should be careful when using this function.

DriveScan Plus supports ID3v1 and ID3v2-tags. If an v1-tag exists it is stored to the database. Only if it does not exist, DriveScan Plus tries to get the v2-tag.

Tab FreeDB

The online service FreeDB.org is a free database which contains the tracklists of some tousand Audio CDs.
DriveScan Plus has some functionality to access this database so that you don't have to enter trackname by trackname.

Active FreeDB and connect to the database when scanning an Audio CD

If activated, DriveScan Plus tries to get a connection to the FreeDB database after having scanned an Audio CD. If there are results, you get a list of all tracks from the database.
Please make sure, that the textboxes Server and eMail are filled correctly.
Server-standard is freedb.freedb.org, but you can use other valid server addresses, too.

Save Audio-CD details as medium annotations

If activated, DriveScan Plus creates an additional file with information on artist, album, year of publication, time etc. on your hard disk.
You can take a look at those annotations in the medium's properties later on.

Other

Always perform such a check

If activated, DriveScan Plus checks (by comparing serial numbers) if the medium you want to scan has already been scanned before. If this is true, you will be informed and can decide if you want to scan the medium again.

Show such a dialog

If activated, you have the possibility to enter some descriptions to the current medium. When scanning Audio-CDs for example, you can enter tracklists here to be able to localize those CDs with the help of the integrated search functionality.

See also

Scan

Preferences


Scan drive

The Dialog Scan drive allows you to scan you to scan media of all kind quickly and comfortably. The scan process is split into several steps.

Step one: Choose drive

At first you get a list of all available drives combined with some information on disk label, capacity and serial number. This list can be updated by a click on the Refresh-button, for example after you have inserted a new medium into one of your drives.

Scan several media

If this option is activated, the program will return to the page Choose drive after every scan process, i.e. the window is not closed automatically.

Scan automatically

This option is only available if Scan several media is activated. If a new medium is inserted into the currently selected drive, this medium will be scanned automatically.

Find a name for the medium automatically

If this option is activated, too, the scan process is completely automatized, i.e. you only have to insert CDs, DVDs or other removable disks into the currently selected drive one after the other and DriveScan Plus will scan them automatically. Names are created by the following rules:
  • If the medium has a name and this name is not already used for another medium in the current category, the medium will get this name.
  • If the medium does not have a name or if this name is already used, it is labeled "Medium ", followed by a number which is incremented by the value "1" whenever you scan a medium.

Step two: Choose category

Here, you get a list of all available categories. You can add further categorie by clicking on the button "...".

Choose the category you want the medium to be stored to.

Name of medium

This textbox contains the label of the selected medium and can be adjusted to your needs. This name will be used in the program to refer to the corresponding medium.

Media number

The media number is a data field you can use to localize your media in a special system such as your shelf. Enter for example "CD box 3, Row 17". This information is permanently shown in DriveScan Plus whenever you are prompted to insert a specific medium and helps you to find the corresponding media quickly.

Scan options

This button opens the dialog Scan options where you can influence the program's behaviour during a scan process.

Eject medium

This function is presently available under Windows NT 4.0, Windows 2000 und Windows XP only and opens the selected drive after the scan process (if the drive supports this feature).

Step three: Enter annotations

This page is only shown if the corresponding option is activated in the dialog Scan options and allows you to enter a description of the current medium. This text can contain keywords for instance which describe the current medium or it can contain overviews over tracks of Audio CDs. Thus, media can be found more quickly and comfortably with the help of the integrated search function.

See also

Scan again

Scan options


Search for files and folders

The search function is a powerful tool which helps you to find files, folders etc. quickly.

Step one: Enter search expression

A search expression has not to consist of plain text only, but it can contain the character * as a placeholder for unknown parts of filenames for example.

Example:

You are looking for all tax return files which you have created in Word. When you are looking for Tax return*.doc you get for example Tax return 2003.doc" as one of the results.

Step two: Define search criteria

In order to improve the quality of your search results, you can adjust further options here.

Case-sensitive search

If this option is activated, only such files will appear in the search results list, which correspond exactly with the search expression. If you are looking for Tax return but the file is labeled tax return, it will not be listed.

Search the whole expression

If activated, only such results are listed which correspond exactly with the search expression as far as the content is concerned. In our example, a search for Tax retrun would not return any results when the file name is Tax return 2002.

Search in

By standard, all available categories are searched. If you already know, in which category the file or folder is located, you can select it from the list to speed up the search process.

Step three: Define extended search criteria

The extended search criteria give you the possibility to define, where DriveScan Plus is looking for your search expression.
If you already know, where the search expression is located, you should select this item in any case to speed up the search procedure.

Step four: Define filesize

Only list files with a specific size

If activated, you can define that only files with a specific filesize appear in the list of search results. You can use relations such as bigger than, equal to and smaller than.

Further functions

Opening a search result in the main window

You can open search results in the main window by double-clicking on the corresponding item. Alternatively, you can click on the item with right mouse button and choose Open in main window from the menu.

Maximize/Minimize search results list

A click on this symbol maximizes the search results list and makes it easier for you to keep the overview in large lists.
In a maximized list you can bring it to normal size again by a further click on this symbol.

Saving search results lists

You can save the search results list by clicking on the disk symbol. Here you have the choice between two file formats:

Save list

Files you created with this command can be loaded by clicking on the Load symbol.

Save list as .csv file

You get this command when you click on the disk symbol and keep the mouse button pressed for a short moment.
csv files can be opened and processed in programs like Microsoft Excel.

Open search results list

Files which were created with the corresponding save-function can be opened with this button.

When you get at least one result, you can load the search results list again:

  • Click on the Menu item Medium > Results of the last search in the main window

    • or
  • Click on "Search" in the toolbar of the main window and keep the button pressed for a short moment, then choose Results of the last search.


The main window

The main window is separated into different parts: There is a Menu on top of the window. Below you will find a Toolbar you can use to reach some program functions directly.

Below the toolbar you can see a white area where you get information about the currently selected medium.

The largest part of the main window is divided into

  • the list of categories (left)
  • the list of media respectively folders (middle, tree-structure)
  • the list of files of the currently selected folder (right).

The Statusbar displays some general information such as the number of categories, media, folders and files.

See also

Menu reference

Toolbar

Statusbar

Shortcuts


DriveScan Plus > Menu

Menu reference

Below, you see a list of all menu items in the main window

Click on the menu items to get some information.

File | Category | Medium | View | Help
Export | Add | Scan | Large symbols | Help topics
Import | Rename | Scan again | Small symbols | Use
Import CD-Catalog data | Delete | Search | List | DriveScan Plus on Internet
Database output |  | Results of the last search | Sort | Order registration key
Statistics |  | Batch export | File and folder properties | Enter registration key
Exit |  | Rename | Preferences | Info about DriveScan Plus
 |  | Delete from database | Scan options |
 |  |  | Refresh |

Menu File

File > Export

Opens the dialog Export media.

File > Import

Opens the dialog Import media.

Datei > Import CD-Catalog data

Opens the dialog Import media, is however only available if the program CD-Catalog for Windows is installed on your computer.

File > Database output

Opens the dialog Database output.

File > Statistics

Opens the dialog Statistics.

File > Exit

Exits the program and saves all data and options you made in your session.

Menu Category

Category > Add

Opens the dialog Add category

This dialog can also be opened by pressing the Insert key if the list of categories is focussed.

Category > Rename

Opens the dialog Rename category and allows you to rename the currently selected category.

This dialog can also be opened by pressing the F2 key if the list of categories is focussed.

Category > Delete

Deletes the currently selected category after a short request.

This dialog can also be opened by pressing the key F2 if the list of categories is focussed.

Menu Medium

Medium > Scan

Opens the dialog Scan drive.

This dialog can also be opened by pressing the Shortcut STRG+S.

Medium > Scan again

Opens the dialog Scan drive and scans again the medium which is currently selected in the directory tree in the middle of the main window. This function was especially designed for not-finalized CDs and DVDs you often add data to. File, folder and media annotations are being preserved when scanning a medium again.

Medium > Search

Opens the dialog Search for files and folders.

This dialog can also be opened by pressing the F3 key if the directory tree is focussed.

Medium > Results of the last search

Opens the dialog Search for files and folders. This function is only available if a search has been performed before, where at least one result was found.

Medium > Batch export

Opens the dialog Batch export.

Medium > Rename

Allows you to rename the currently selected medium.

Alternatively, you can press the F2 key if the directory tree is focussed.

Medium > Delete from database

Deletes the currently selected medium from the database after a short request.

Alternatively, you can press the Delete key if the directory tree is focussed.

Menu View

View > Large symbols, Small symbols, List, Details

Changes the view mode of the file list in the main window.

View > Sort

Opens a submenu which you can use to sort the file list by name, size, date, extension and annotations.

Another possibility to sort the list is to click on the column header of that column one wants to sort.

View > File and folder properties

Opens the dialog Properties.

If a folder is selected in the file list, you get some information on the folder in addition to those of the medium. The same is true if a file is selected in the list.

You can also open this dialog by pressing the Shortcut STRG+E.

View > Preferences

Opens the dialog Preferences.

View > Scan options

Opens the dialog Scan options.

View > Refresh

Refreshes the list of existing categories and media, which is interesting especially for network users who access a database together.

Menu Help

Help > Hilfethemen

Opens this documentation.

Help > Use

Shows an introduction in the use of the Windows help system.

Help > DriveScan Plus on Internet

Opens the standard browser and opens the Product page of DriveScan Plus.

Help > Order registration key

Opens the dialog Order DriveScan Plus.

Help > Enter registration key

Opens the dialog Register.

Help > Info about DriveScan Plus

Opens the dialog Info about DriveScan Plus.

See also

  Toolbar

  Shortcuts


DriveScan Plus > General information

Toolbar

The toolbar contains 5 buttons you can use to have direct access on some program feature.

Scan

Opens the dialog Scan medium.

Search

Opens the dialog Search for files and folders.

Properties

Shows the properties of the currently selected object and the current medium.

View

Opens a submenu you can use to change the file list's display mode to "Large symbols", "Small symbols", "List" or "Details".

Help

Opens the help file to this program.

See also

Main window


DriveScan Plus > General information

Statusbar

The statusbar contains general information on the number of categories and media but also on the number of folders and files of the current medium.

In the left part of the statusbar you see the number of categories and the number of media in the current category.

in the right part you see the number of folders and files of the currently selected folder.

See also

Main window


Export media

DriveScan Plus allows you to export a part of your database or even your entire database to one file, which you can send to friends or business partners or use as a backup.
An export is divided into several steps:

Step one: Select an export type

At first, decide which data you want to export. If you want to export the media of one single category only, use the option Create a file to share with other users. If you want to get a backup of your complete database, choose Create a backup of my entire database.

Step two: Select media

If you choose the first export type, you can defione now which media have to be exported.
Select the desired categories and media.

Step three: Choose export destination

Choose a name for the file, into which the media will be exported.
Please take into consideration that export files always have to end with .dsp.

See also

Import media


Import media

The import function was designed to import media which were scanned and exported with DriveScan Plus or CD-Catalog for Windows
The import process is divided into several steps.

Step one: Select the file you want to import

Enter the name of the file you want to import or select it after a click on the Open symbol. This file has to end with .dsp (if created with DriveScan Plus or .cdk (if created with CD-Catalog for Windows.

Overwrite existing media

If this option is activated, DriveScan Plus will overwrite media which have the same name as those which have to be imported with the new medium.

Advice:

If this dialog was opened by the menu File > Import CD-Catalog data or is displayed after the first program start, you don't have the possibility to select a file. In this case, the program has detected an installation of the program "CD-Catalog for Windows" an can import all data from this software.

Step two: Information on file content

Here you get some information on the categories and media included in the selected file. After a click on Finish those data are imported.

See also

Export media


Database output

This assistant supports you in printing out database overviews on your standard printer. Alternatively, you can save those overviews to files on your compuer.
Data output is divided in several steps.

Step one: Choose output type

Files only (csv)

The media's files are saved/printed in form of a list which can be imported in Excel for example.

Files and folders (csv)

The media's folders and files are saved/printed in form of a list which can be imported in Excel for example.

Database overview

DriveScan Plus will create an overview over all categories and media which can be imported in Excel for example.

Step two: Choose media / categories

If you have selected one of the two first-mentioned types, you now have the possibility to select media which you want to save/print.
If you choose the last type, you will get a list with all categories where you select those, you want to save/print. Several categories can be selected by pressing the CTRL key.

Step three: Choose output destination

Finally, decide if DriveScan Plus will print out your data on your standard printer or save them to a file.


Tracklist (FreeBD)

If you activated FreeDB access in the scan options dialog, this dialog will appear whenever the currently scanned Audio CD was found in the FreeDB database. You will get information about the name of every track.

Show name of artist and Show name of album

If activated, the name of the artist respectively the name of the album is added to the trackname.


Preferences

In the dialog Preferencesyou can adjust many program events according to your wishes.
The options are separated into the three tabs General, Double-click and Other.

Tab General

Data directory

The data directory refers to the folder where the database is stored on your hard disk. You can enter the path of network directory, too, e.g. \\Server\C\DriveScan Files\.

Let me choose the database whenever I start the program

If this option is activated, the dialog Select database is displayed whenever you start the program. Here you get the 10 last database locations and can select the one you would like to work on.

Select full row

If activated, DriveScan Plus will select the full row in all list of the program (and not only the item in the first column).

Show grid lines

If activated, DriveScan Plus will separate cells of lists by grid lines.

Tab Double-click

Show file contents (Don't open in zip program)

If activated, the contents of zip files will be displayed in DriveScan Plus' file list, otherwise zip files are opened in an external zip program.

Unzip files

If activated, a file inside a zip archive will automatically be unzipped into the folder Temp in the installation directory of the program as soon as you double-click on it.

Ask before overwriting existing files

If activated, DriveScan Plus will not silently overwrite files in the temp folder when unzipping files which already exist there.

Delete files in the temp folder after program exit

If activated, all files are deleted which were automatically unzipped into the temp folder during the last session.

Tab Other

Presentation of annotations

These options have an effect on the appearance of the main window's file list, especially on the column Annotations when the item All media is selected in the directory tree.
  • Don't fill this column with any sort of information: The column is empty
  • Show the media number: The media numbers of the single media are shown in the column.
  • Show the description of the medium (can be time-consuming): The first 200 characters of the description of the corresponding medium are displayed in the column

Start DriveScan Plus with Windows (minimized)

If activated, DriveScan Plus will be launched at Windows startup as a small icon in the system tray besides the Windows clock so that you have quick access on the program.

Minimize the program after exit

If activated, the program will not be completely terminated when clicking on the "Close window" symbol but it will be moved to the system tray, so that you have quick access on the program.

Maximal number of search results:

This number indicates, how many results can be found during a search, before the process is canceled.
A standard value for this option is 4,000
You can enter values in the range of 0 to 15,000.

See also

Scan options

Select database


Ordering DriveScan Plus (Shareware-Info)

The program DriveScan Plus can be tested 21 days long. Within this period of time you can start it 21 times. Afterwards, it is not possible to start the software until you have entered Registration codes.

Click on Order NOW! to visit our website to get the possibilty to order this product.

See also

Ordering DriveScan Plus


Ordering DriveScan Plus

To get registration codes for DriveScan Plus, please use our online ordering system at http://www.diginvent.com/drivescan.


Registering DriveScan Plus

Whenever you start the shareware version, you will be informed about the number of remaining days and starts.

To obtain a full version of the program, you have to enter a code you can request on our website.

Caution!

Please make sure to enter the code exactly as shown in the eMail you will get from us, i.e. the validation algorithm is case-sensitive!

See also

Order DriveScan Plus


Choose database location

This window is displayed whenever you start the program and the corresponding option in the program references is activated. It was designed for users who manage several media databases in different direcotries or on several computers (e.g. in a local network).

The list contains 10 database locations sorted by date and time of the last access. New items are added to the list automatically, when a new database location is defined in the preferences.

The list's first item is reserved for the standard database location as created when you started DriveScan Plus for the first time.

If the option Let me choose the database whenever I start the program is not checked, DriveScan Plus uses the database location which was selected at this time.

See also

Preferences


Medium not available

Whenever you try to access an object on a medium which is currently not inserted into your CD-ROM/DVD drive or not connected to your computer, this dialog is displayed, where you get some information about the requested medium.
If the medium is in a different drive, you can of course select this from the list Other drive and click on Try again afterwards.


Properties

The dialog properties is divided into the tabs File and Medium or Folder and Medium.

The information you get in this window always refer to the object which is selected in the file list in the main window

Medium

The tab Medium is always displayed:

Folder

The tab Folder is displayed if a folder is selected in the file list in the main window.

File

The tab File is displayed when a file is selected in the file list in the main window:


Statistics

Use the statistics function to get an overview of the number of categories, media etc.

Select the categories, you need information about. You can select several categories by pressing the CTRL key.

After a click on Create you get a list with some interesting numbers.

This list can be saved as a csv file (click on the disk symbol) or printed on your standard printer (click on the printer symbol).


Batch export

Batch-Export

This function helps you whenever you need files, which are scatterd over tousands of data media (e.g. when you want to compile a CD with your most important programs).
You can add files to the so-called Batch export list over the context menu of the file list in the main window. As soon as all desired files have been selected, you open the window Batch export. Here you can define the name with which DriveScan Plus will export the single files. To do this, double-click on the corresponding item.
Finally, click on Start export!. Now, all files are copied from the specific media to the directory Export in the installation directory of DriveScan Plus. Drives which are not available or connected to your computer during this process will be requested automatically.

If an error occurs during the export process, DriveScan Plus will create a list of all files which could not be exported. Furthermore, you get some information about the cause of the problem.

See also:

Export destination already exists

Shortcuts


Export destination already exists

Export destination already exists / Define new export destination

The dialog Export destination already exists is displayed whenever you try to add a file to the batch export list, which has the same export destination as a file already in list. In such a case you have to define another export destination.

Define new export destination is displayed as soon as you double-click on an item in the batch export list.

See also

Batch export


Info about DriveScan Plus

This dialog shows some copyright- and version information about DriveScan Plus.

See also

Copyright

License Agreement


DriveScan Plus > Tips & Tricks

Moving media

Media can be moved from one category to another.

There are three ways of moving media:

Possibility 1

Select the top item of the directory tree (All media). Then drag this item into another category.

All media of the current category will be moved to the new category.

Possibility 2

Select one medium in the directory tree and then drag it into another category.

One medium is moved.

Possibility 3

Select the item All media in the directory tree. All media of the current category will appear in the file list. Now, select those media you want to move and drag them into another category.

One or more media are moved.

Several media can be selected by pressing the CTRL key.


DriveScan Plus > Tips & Tricks

Shortcuts

You can speed up the access on some functions in DriveScan Plus by the use of shortcuts.

Shortcuts in the main window

F1 | Shows the program documentation
F2 | Renaming a category or a medium (depends on what sort of item is selected)
F3 | Start Search
F5 | Refresh
CTRL+E | Shows medium, folder and file properties
CTRL+S | Scans a medium
Insert | Adds a category, scans a medium or adds a file to the Batch export list (depends on which sort of object is selected)
Delete | Deletes a category or a medium

Shortcuts in the dialog Batch export

F2 | Changes the exort destination
Delete | Deletes the selected item from the list

Siehe auch

Main window

Batch export

Menu reference


DriveScan Plus > General information

Copyright

The entire package DriveScan Plus, including software, help files and documentation underlies both German and international Copyright.

Copyright (c) 1999-2004 by diginvent, 66636 Theley. Reserve all rights. Windows, Windows 95 and Windows 98, Windows ME, Windows NT, Windows 2000 and Windows XP are registered trademarks of the Microsoft Corporation. All other names are (partly) trademarks of the corresponding owners.

See also:

License agreement


DriveScan Plus > General information

License Agreement

diginvent disclaims all warranties, either expressed or implied, including, but not limited to, implied warranties of merchantability and fitness for a particular purpose, with respect to the software or documentation. Should the program prove defective, the purchaser assumes the risk of paying the entire cost of all necessary servicing, repair, or correction and any incidental, special, or consequential damages. In no event diginvent will be liable for any damages whatsoever (including without limitation to damages for loss of business profits, business interruption, loss of business information and the like) arising out of the use or the inabiltiy to use this product even if diginvent has been advised of the possibilty of such damages. In particular, diginvent shall have no liability for any data stored or processed with this software, including the costs of recovering such data. As a result, this software and documentation are licensed as is, and you, the licensee, are assuming the entire risk as to its quality and performance.

DriveScan Plus License Agreement

The licensee may not (I) copy or transfer the software except among the licensed number of computers within the licensee organization; (II) lease or sublicense the software to others; or (III) modify the program code, decompile, disassemble, or otherwise reverse engineer the software. Unauthorized copying, transferring, leasing, sublicensing, or modifying of the software is a breach of this Site License Agreement and a violation of the law, and terminates this license. The licensee acknowledges that the software is owned exclusively by diginvent and/or its licensors. Diginvent will provide technical support for one year from the date of this agreement. This Site License Agreement will be governed by and construed in accordance with international Copyright Laws.

See also

Copyright


DriveScan Plus > Other

Words of Thanks

We thank everybody who supported us and our work on the program with constructive improvements, critics, suggestions and their excellent cooperation.

A special thanks goes to the numerous highly motivated beta testers, who supported the development of the software, in this place especially to Thorsten Sorge.

Furthermore, thanks go to the open source projects Info-ZIP and FreeDB.org, which allowed us to integrate zip functionality and automatic downloads of Audio CD tracklists.

We hope that the program meets your wishes Wir hoffen, dass das Programm Ihren Wünschen, expectations and requirements and makes life a bit easier. All kinds of advices, suggestions and bugrepors are always welcome. This product will be updated periodically.

eMail: drivescan_en@drivescan.de
Internet: http://www.diginvent.com/drivescan